package ru.yandex.webmaster3.api.turbo;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author Oleg Bazdyrev
 */
public class TurboPagesLocator extends AbstractHostLocator {
    public TurboPagesLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
